@charset "utf-8";
 /*列表通用 index、news*/
.news-sect .news-list.type4 .description,
.content .news-list.type4 .description{
    /* display: none; */
}
.news-list .item .box{
    padding: 30px;
    background: #FFFFFF;
    transition: all .3s ease;
    border-radius: 0 30px 30px 0 ;
    margin: 0 auto 0px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.184);
}
.news-list .txt {
}
.news-list .btn.more{
}
.news-list.type4 .item .box{
    border:none;
    max-width: none;
}
.news-list.type4 .txt {
    padding: 0px;
}
.news-list.type4 .item .date,
.news-date{
    border-radius: 3px;
    color: #333333;
    width: 100%;
    padding-top: 13px;
    margin-top: 15px;
    background: #FFFFFF;
    height: 15px;
}
.news-list:hover.type4 .item .date,
.news-date:hover{
    /* color: #F39A08; */
}
.news-list.type4 .date .day{
    color: #0067AC;
    font-weight: 600;
}
.news-list:hover.type4 .date .day{
    color: #F39A08;
}
.news-list.type4 .item .date{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    flex-direction: row-reverse;
    padding: 0;
    line-height: 1;
}
.news-list.type4 .item .date .day{
    display: block;
    width: auto;
    line-height: 0.8;
    letter-spacing: 0;
    margin-bottom: 0px;
    font-size: 17px;
}
.news-list.type4 .date .day:before {
    content: '.';
}
.news-list.type4 .date .month,
.news-list.type4 .date .years {
    margin-top: 0px;
    font-family: "Figtree", sans-serif;
    font-weight: 600;
    font-size: 17px;
}
.news-list.type4 .date .month {
    order: unset;
}
.news-list.type3 .item .name{
    margin: 15px 0 10px;
}
.news-list .item .name{
    color: #333333;
    font-size: 17px;
    margin: 0px 0 10px;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 500;
    text-align: left;
}
.news-list .item:hover .name{
    color: #0066AC;
}
.news-list .box:hover .name{
    /* text-decoration: underline; */
}
.news-list .item .description{
    color: #666;
    font-family: "Noto Sans TC", sans-serif;
}
.news-list .date,
.news-list.type3 .date{
    font-size: 17px;
    font-family:"Montserrat", sans-serif;
    font-weight: 500;
    color: #0067AC;
}
.news-list:hover .date,
.news-list.type3:hover .date{
    color: #F39A08;
}
.news-list.type3 .day {
    line-height: 23px;
    letter-spacing: 0;
    margin-top: 5px;
}
.news-list.type3 .date .month:before, .news-list.type3 .date .day:before {
    content: '.';
}
.news-list.type2 .item,
.news-list.type4 .item,
.news-list.type3 .item {
    position: relative;
    padding: 0px 20px 0 0;
    border-left: solid #E0E1ED 3px;
}
/*長條*/
.news-list.type2 .item::after,
.news-list.type4 .item::after,
.news-list.type3 .item::after {
    content: "";
    position: absolute;
    left: -3px;
    top: 0;
    width: 3px;
    height: 0;
    background: #0066AC;
    transition: height 0.35s ease;
    z-index: 1;
}
/*短條 */
.news-list.type2 .item::before,
.news-list.type4 .item::before,
.news-list.type3 .item::before {
    content: "";
    position: absolute;
    left: -3px;
    top: 0;
    width: 3px;
    height: 22%;
    background: #0066AC;
    transition: background 0.35s ease;
    z-index: 2;
}
/* hover：長條 */
.news-list.type2 .item:hover::after,
.news-list.type4 .item:hover::after,
.news-list.type3 .item:hover::after {
    height: 100%;
}
/* hover：短條 */
.news-list.type2 .item:hover::before,
.news-list.type4 .item:hover::before,
.news-list.type3 .item:hover::before {
    background: #F39701;
}

.news-list .date .month,
.news-list .date .years {
    font-size: 17px;
}
.news-list.type3:before {
    width: 0px;
}
.news-sect .news-list.type4 .item:nth-child(n) {
    position: relative!important;
    left: auto!important;
    top: auto!important;
}
.news-list.type3 {
    margin: unset;
}
/*!列表通用 index、news*/
/*瀑布流*/
.masonry-list .item:nth-child(n),
.has-side .masonry-list .item:nth-child(n){
    clear: none!important;
}
/*!瀑布流*/
/*------------ detail-main ------------*/
.news-header{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    padding-bottom: 5px;
    margin-bottom: 25px;
}
.share_box{
    width: 100%;
    order:3;
}
.news-date{
    box-sizing: border-box;
    font-size: 35px;
    line-height: 0.5;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    letter-spacing: -1px;
    margin: 0px 0px 13px;
    position: relative;
    z-index: 2;
    width: 57px;
    height: 63px;
    padding-top: 0;
    border-radius: 3px;
    font-weight: 500;
    align-items: center;
}
.news-date .years{
    order: 2;
}
.news-date .day{
    order:1;
    width: 100%;
    color: #333333;
    font-weight: bolder;
    display: block;
    line-height: 0.8;
    margin-bottom: 10px;
    font-size: 35px;
}
.news-date .month{
    order:3;
}
.news-date .month,.news-date .years{
    font-size: 12px;
    line-height: inherit;
    line-height: 1;
    margin-top: -30px;
    letter-spacing: 0;
    font-weight: 600;
}
.news-title{
    margin: -60px auto 10px;
    color: #333333;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    display: block;
    width: 100%;
    text-align: left;
    padding-left: 66px;
}
.news-detail{
    background-color: #fff;
    padding: 0px 15px 25px;
}
.share_box{
    text-align: left;
    padding: 10px 20px 10px 15px;
    border: 1px solid #dedede;
    border-width: 1px 0;
    margin: 0 -15px;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1000px){
    .news-title{
        padding: 60px 4px 20px;
    }
}
